﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Weihnachtsbaum_Lukas", "Weihnachtsbaum_Lukas\Weihnachtsbaum_Lukas.vcxproj", "{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Debug|x64.ActiveCfg = Debug|x64
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Debug|x64.Build.0 = Debug|x64
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Debug|x86.ActiveCfg = Debug|Win32
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Debug|x86.Build.0 = Debug|Win32
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Release|x64.ActiveCfg = Release|x64
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Release|x64.Build.0 = Release|x64
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Release|x86.ActiveCfg = Release|Win32
		{2A6F8D87-C00B-4A2B-8B20-831E4029D46C}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C7031ED-52C5-4993-91B1-AA3254DC6CC3}
	EndGlobalSection
EndGlobal
